<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.webengage.api_automation.tests.DataCreationTest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>performEvents</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>pushCreds</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>createUser</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>inLineContentWebPProperties</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>staticSegments</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>inLineContentAppPProperties</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>wspTemplate</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>inLineContentAppPProp</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>webP</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>tags</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>segments</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>esp</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>wsp</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>catalogs</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>whatsApp</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>ViberConfiguration</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>BusinessEvents</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>inLineContentAppP</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>inApp</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>sms</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>sdk</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>ssp</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>push</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>email</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
